swf_shapelineto
swf_showframe
SWF Functions
PHP Manual

# swf_shapemoveto

(PHP 4)

swf_shapemoveto — Move the current position

### Description

void swf_shapemoveto ( float `$x` , float `$y` )

Moves the current position to the given point.

### Parameters

`x`

  x-coordinate of the target.

`y`

  y-coordinate of the target.

### Return Values

No value is returned.

swf_shapelineto
swf_showframe
SWF Functions
PHP Manual